/*     3328495 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__3328495__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__3328495__ a span {display:inline-block;position:relative}
.icon_button__3328495__.style_line a {background:transparent;color:#05497e}

.icon_button__3328495__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__3328495__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__3328495__ a {font-size:15px}
}

/*     3328505 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__3328505__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__3328505__ a span {display:inline-block;position:relative}
.icon_button__3328505__.style_line a {background:transparent;color:#05497e}

.icon_button__3328505__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__3328505__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__3328505__ a {font-size:15px}
}

/*     3328465 : BLANK 컨텐츠      */
.blank__3328465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3328465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3328465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3328465__ {height:50px}
}

/*     3328475 : 이미지      */
.img__3328475__ {max-width:100%}
.img__3328475__ * {box-sizing:border-box}
.img__3328475__ a {display:block;vertical-align:top}
.img__3328475__ img {width:800px;vertical-align:top}

/*     3328485 : HTML 편집기      */
.html__3328485__ * {line-height:1.4em}

/*     3329595 : 이미지      */
.img__3329595__ {max-width:100%}
.img__3329595__ * {box-sizing:border-box}
.img__3329595__ a {display:block;vertical-align:top}
.img__3329595__ img {width:800px;vertical-align:top}

/*     3329605 : 이미지      */
.img__3329605__ {max-width:100%}
.img__3329605__ * {box-sizing:border-box}
.img__3329605__ a {display:block;vertical-align:top}
.img__3329605__ img {width:800px;vertical-align:top}

/*     3339925 : 이미지      */
.img__3339925__ {max-width:100%}
.img__3339925__ * {box-sizing:border-box}
.img__3339925__ a {display:block;vertical-align:top}
.img__3339925__ img {width:800px;vertical-align:top}

/*     3329615 : 이미지      */
.img__3329615__ {max-width:100%}
.img__3329615__ * {box-sizing:border-box}
.img__3329615__ a {display:block;vertical-align:top}
.img__3329615__ img {width:800px;vertical-align:top}

/*     3329625 : 이미지      */
.img__3329625__ {max-width:100%}
.img__3329625__ * {box-sizing:border-box}
.img__3329625__ a {display:block;vertical-align:top}
.img__3329625__ img {width:800px;vertical-align:top}

/*     3339935 : 이미지      */
.img__3339935__ {max-width:100%}
.img__3339935__ * {box-sizing:border-box}
.img__3339935__ a {display:block;vertical-align:top}
.img__3339935__ img {width:800px;vertical-align:top}

/*     3329635 : 이미지      */
.img__3329635__ {max-width:100%}
.img__3329635__ * {box-sizing:border-box}
.img__3329635__ a {display:block;vertical-align:top}
.img__3329635__ img {width:800px;vertical-align:top}

/*     3329645 : 이미지      */
.img__3329645__ {max-width:100%}
.img__3329645__ * {box-sizing:border-box}
.img__3329645__ a {display:block;vertical-align:top}
.img__3329645__ img {width:800px;vertical-align:top}

/*     3339945 : 이미지      */
.img__3339945__ {max-width:100%}
.img__3339945__ * {box-sizing:border-box}
.img__3339945__ a {display:block;vertical-align:top}
.img__3339945__ img {width:800px;vertical-align:top}

/*     3339955 : 이미지      */
.img__3339955__ {max-width:100%}
.img__3339955__ * {box-sizing:border-box}
.img__3339955__ a {display:block;vertical-align:top}
.img__3339955__ img {width:800px;vertical-align:top}

